/* MAIN
 *************************************************************************************************/
.button,
.om-field,
fieldset input,
fieldset textarea,
#nav-mobile-toggle { border-radius: 5px; }


/* HEADER
 *************************************************************************************************/
#header-wrap,
#header-top { border-bottom: 3px solid #6a8558; }

nav ul ul { box-shadow: 0 0 5px rgba(0,0,0,0.5); }

#header-top .hcard .locality,
#header-top .hcard .locality_alt + span { display: none; }

#nav-top { text-align: left; }
#nav-top > ul { }
#nav-top.text-icons svg { fill: #fff; }
#nav-top .language { float: right; }
#nav-top .language > a { border: 1px solid #fff; border-radius: 3px; color: #fff; padding: 0.222em 1.611em 0.222em 0.5em; }

#nav-top > ul > li.virtual { position: absolute; right: 60px; z-index: 10; }
#nav-top > ul > li.virtual > a { border: 1px solid #fff; border-radius: 3px; color: #fff; padding: 0.222em 0.556em 0.222em 2.5em; }
#nav-top > ul > li.virtual > a::before { background-position: center; background-repeat: no-repeat; background-size: 24px 24px; content: ''; display: block; fill: currentcolor; height: 18px; left: 0.625em; position: absolute; top: 50%; width: 18px;
	-webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%)
}
#nav-top > ul > li.virtual > a::before { background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'><path fill='#fff' d='M5.7 13c-1.1.4-2.2.8-3.3 1.5-.6.4-1.2.9-1.6 1.5-.2.3-.4.6-.6 1-.1.3-.2.7-.2 1.1 0 .4.1.8.2 1.2.1.4.3.7.5 1.1.4.6 1 1.2 1.6 1.6 1.2.9 2.5 1.5 3.8 2 1.3.5 2.7.8 4.1 1 1.3.2 2.7.4 4.1.4v.9l2.6-2-2.6-2v1c-1.3 0-2.6 0-3.8-.1-1.3-.1-2.6-.4-3.9-.7-1.3-.4-2.5-.8-3.5-1.5-.5-.3-1-.8-1.4-1.2-.4-.5-.6-1-.6-1.6 0-.6.2-1.1.5-1.6s.8-1 1.3-1.4c.8-.6 1.8-1.1 2.8-1.5V13zm21.6 2.1c.5.4 1 .8 1.3 1.4.3.5.5 1.1.5 1.6 0 .6-.3 1.1-.6 1.6-.4.5-.8.9-1.4 1.2-1.1.7-2.3 1.2-3.5 1.5-1.3.4-2.6.6-3.9.7-.6.1-1.2.1-1.7.1v1.9c.7-.1 1.3-.2 2-.3 1.4-.2 2.8-.6 4.1-1 1.3-.5 2.6-1.1 3.8-2 .6-.4 1.1-1 1.6-1.6.2-.3.4-.7.5-1.1.1-.4.2-.8.2-1.2 0-.4-.1-.8-.2-1.2-.1-.4-.3-.7-.6-1-.5-.6-1-1.1-1.6-1.5-.1-.1-.3-.2-.4-.3l-.1 1.2z'/><path fill='#fff' d='M23.2 6.2c-3 0-3.5 1.6-3.5 6.2 0 3.8.2 6.3 3.5 6.3s3.5-2.5 3.5-6.3c0-4.6-.5-6.2-3.5-6.2zm0 10.7c-1 0-1.1-.8-1.1-4.5 0-3.8 0-4.5 1.1-4.5 1 0 1.1.7 1.1 4.5-.1 3.7-.2 4.5-1.1 4.5zm6.5-11.2c-2.1 0-2.3 1.2-2.3 2.7 0 1.6.3 2.8 2.3 2.8 2.1 0 2.3-1.2 2.3-2.8 0-1.4-.2-2.7-2.3-2.7zm0 4.6c-.6 0-.7-.4-.7-2 0-1.1.1-1.7.7-1.7.7 0 .7.6.7 1.7 0 1.6-.1 2-.7 2zM9.3 12.2c1.3-.2 1.7-1.6 1.7-2.7 0-2.3-1.1-3.3-3.3-3.3-1.2 0-2.1.2-2.7.6-.6.5-.9 1.3-.9 2.6h2.5c0-.7.1-1.4 1-1.4.8 0 .9.8.9 1.5 0 1.7-.5 1.9-2.1 1.8v1.9c1.7 0 2.3.1 2.3 1.9 0 .9-.1 1.9-1.2 1.9-1.1 0-1-.9-1-1.7H4c0 2.6.9 3.5 3.4 3.5s3.8-1 3.8-3.5c-.1-1.6-.3-2.8-1.9-3.1zm6.9-1.5c-.9 0-1.3.2-2 .8 0-3.1 0-3.6 1.1-3.6.3 0 .6.1.7.3.1.2.2.5.2.8h2.6c0-2-1.4-2.8-3.2-2.8-3.5 0-3.7 2.4-3.7 7.3 0 2.5.2 5.2 3.4 5.2 2.7 0 3.7-1.6 3.7-4.2-.1-1.8-.5-3.8-2.8-3.8zm-.9 6.2c-1 0-1-1.4-1-2.1 0-1.5.1-2.4 1-2.4s1.1.7 1.1 2.2c.1 1.9-.2 2.3-1.1 2.3z'/></svg>"); }

#nav-top > ul > li.virtual > a:hover { background: #3a5d36; }


#nav-main > ul { text-align: right; }
#nav-main > ul > li > a { text-transform: uppercase; }
#nav-main > ul > li:last-child > a { margin-right: 0; }
#nav-main > ul > li.current-menu-item > a > span,
#nav-main > ul > li.current-menu-parent > a > span,
#nav-main > ul > li.current-menu-ancestor > a > span { border-bottom: 3px solid #6a8558; font-weight: 600; }


/* SLIDESHOW
 *************************************************************************************************/
body:not(.home) .slider-wrap { border-bottom: 3px solid #4b4b4a; }
.slider-placeholder { height: 40px; }

.overlay h3 { color: #bdce96 !important; text-transform: uppercase; }
.overlay h2 { color: #fff; text-transform: uppercase; }
.overlay h3 + h2,
.overlay h2 + h3 { margin-top: 0 !important; }
.overlay hr { width: 100%; }
.overlay > p { text-align: justify; }


/* CTA DATE FROM > TO
 *************************************************************************************************/
.cta-date-fromto-wrap { background: #4b4b4a; border-bottom: 3px solid #6a8558; color: #bdce96; }
.cta-date-fromto-wrap .content { padding: 10px 2.5%; }
.cta-date-fromto-wrap .content p + p { margin-left: 0.5em; }
.cta-date-fromto-wrap label { text-transform: uppercase; }
.cta-date-fromto-wrap .om-field { border-radius: 5px; }
.cta-date-fromto-wrap .button.ghost { border-color: #bdce96; color: #bdce96; }
.cta-date-fromto-wrap .button.ghost:hover { color: #fff; }


/* CONTENT
 *************************************************************************************************/
.content-wrap .content > p,
.excerpt-wrap .content > p { text-align: justify; }

.content a.pdf { display: inline-block; padding-left: 30px; position: relative; }
.content a.pdf::before { background: url(../images/dekommel-pdf.svg) center center no-repeat; background-size: 20px 26px; content: ''; display: block; height: 26px; left: 0; margin-top: -13px; position: absolute; top: 50%; width: 20px; }

.content a.youtube { display: inline-block; padding-left: 30px; position: relative; }
.content a.youtube::before { background: url(../images/dekommel-play.svg) center center no-repeat; background-size: 20px 20px; content: ''; display: block; height: 20px; left: 0; margin-top: -10px; position: absolute; top: 50%; width: 20px; }


/* MASONRY
 *************************************************************************************************/
.masonry .content h3 { text-transform: uppercase; }
.masonry .content h3 > strong { color: #bdce96; font-weight: inherit; }
.masonry .content p { font-size: 1.250em; }


.masonry .external-link.has-svg .content h3 { text-shadow: 0 0 5px rgba(0,0,0,0.5); }
.masonry .external-link.has-svg .content h3 > span { display: none; }
.masonry .external-link.has-svg .content h3 > svg { margin-bottom: 0;
	 -webkit-filter: drop-shadow( 0 0 5px rgba(0,0,0,0.5) ); filter: drop-shadow( 0 0 5px rgba(0,0,0,0.5) )
}
.masonry .external-link.has-img a:not(:hover) .hover { opacity: 0.25; }

/* CTA SOCIAL SHARE
 *************************************************************************************************/
.cta-social-share-wrap { background: #4b4b4a; border-top: 3px solid #6a8558; }

.cta-social-share-wrap .content { padding: 10px 2.5%; }
.cta-social-share-wrap header { padding: 0.587em 0; text-align: center; }
.cta-social-share-wrap header h2 { color: #fff; font-weight: inherit; }

.cta-social-share-wrap .social-links { text-align: left; }
.cta-social-share-wrap ul.social-links a { margin: 0.25em 0.75em; }
.cta-social-share-wrap ul.social-links svg { fill: #fff; height: 1.75em; width: 1.75em; }


/* FOOTER
 *************************************************************************************************/
#footer-wrap .content { border-top: 3px solid #6a8558; }

#footer-widget-area.widget-area-3 .om-widget-svg { width: 22%; }
#footer-widget-area.widget-area-3 .om-widget-hcard { width: 42%; }
#footer-widget-area.widget-area-3 .om-widget-form { width: 29%; }

.om-widget-svg h3 { display: none; }
.om-widget-svg figure { margin: 0 auto; max-width: 320px; padding: 1em 0; }
.om-widget-svg svg { fill: #fff; }


.om-widget-hcard h3 { display: none; }
.om-widget-hcard .vcard { margin-bottom: 0; }
.om-widget-hcard .vcard h2 { display: none; }
.om-widget-hcard .hcard-wrap { padding: 0; }
.om-widget-hcard .hcard-wrap p { margin-top: 0 !important; }
.om-widget-hcard .hcard-wrap p.adr { float: left; width: 42%; }
.om-widget-hcard .hcard-wrap p:not(.adr) { float: right; width: 54%; }

.om-widget-hcard .hcard-wrap .locality,
.om-widget-hcard .hcard-wrap .locality-alt + span { display: none; }
.om-widget-hcard .hcard-wrap .locality-alt { white-space: nowrap; }

.om-widget-form h3 { color: #fff; font-size: inherit; font-weight: inherit; padding: 0; text-align: left; }
.om-widget-form .form-wrap fieldset { background: none; margin: 0 0 0.25em; padding: 0.25em 0; }
.om-widget-form .form-wrap fieldset p { padding: 0; }
.om-widget-form .form-wrap fieldset label { display: none; }
.om-widget-form .form-wrap .button { padding: 0.444em 1.667em; }


#about-the-author { padding: 0; }


/* CONTACT
 *************************************************************************************************/
.gmap-infowindow .coordinates svg { fill: #6a8558; }

.get-directions label { color: #bdce96; }
.get-directions .button.ghost { border-color: #fff; color: #fff; }

p.gdpr label > span { color: #fff; font-size: 0.889rem; line-height: 1.25; }
p.gdpr label > span > a { color: inherit !important; }

/* MEDIA QUERIES
 *************************************************************************************************/
@media only screen and (min-width: 1000px) {
	#logo { background: #575757; padding: 30px 20px; position: absolute; top: 0; transition: padding .35s; }
	.small #logo { padding: 20px; }
	#logo svg { fill: #fff; }
	
}

@media only screen and (min-width: 380px) {
	.om-widget-hcard .hcard-wrap p.tel::before { content: 'tel.: '; }
	.fr .om-widget-hcard .hcard-wrap p.tel::before { content: 'tél.: '; }
	.om-widget-hcard .hcard-wrap p.tel + .tel::before { content: 'fax: '; }
	.om-widget-hcard .hcard-wrap p.vat::before { content: 'btw: '; }
	.fr .om-widget-hcard .hcard-wrap p.vat::before { content: 'TVA: '; }
	.de .om-widget-hcard .hcard-wrap p.vat::before { content: ''; }
}

@media only screen and (max-width: 1200px) {
	#header { padding: 0; }
	#header .content { padding: 10px; }
	#nav-main > ul > li > a { padding: 0.278em; }
}
@media only screen and (max-width: 1000px) {
	/*#nav-top { text-align: center; }*/
	#nav-top > ul > li.virtual > a { padding: 0.222em 1.111em; }
	#nav-top > ul > li.virtual > a > span { font-size: 0; line-height: 0; }
	#nav-top > ul > li.virtual > a::before { left: 50%;
		-webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%)
	}
	
	
	#logo svg { fill: #4b4b4a; }
}
@media only screen and (max-width: 768px) {
	.cta-date-fromto-wrap p:last-child { display: block; margin-left: 0; margin-top: 10px; }
	
	.cta.social-share .social-links { margin-top: 0 !important; text-align: center; }
	.cta.social-share .social-links svg { height: 1.25em; width: 1.25em; }
	
	.om-widget-form h3 { text-align: center; }
	
	.get-directions label { display: block; margin: 0 0 5px; }
}
@media only screen and (max-width: 480px) {
	.cta-date-fromto-wrap .content { padding: 5px 2.5%; }
	.cta-date-fromto-wrap .content p { display: block; float: none; margin-left: 0 !important; margin-top: 5px; }
	.cta-date-fromto-wrap .content label { display: inline-block; margin-right: 2.5%; min-width: 32.5%; }
	
	.get-directions { text-align: center; }
	.get-directions .om-field { display: block; margin: 0 0 5px; width: 100%; }
}
@media only screen and (max-width: 380px) {
	#header { min-height: 60px; }
	#logo { width: 50%; }
}